<template>
  <div>
    <div class="container">
      <vx-card>
        <vs-table :data="informationTable">
          <template slot="thead">
            <vs-th>Item</vs-th>
            <vs-th>Valor</vs-th>
          </template>

          <template slot-scope="{ data }">
            <vs-tr :key="indextr" v-for="(tr, indextr) in data">
              <vs-td :data="data[indextr].item">
                {{ data[indextr].item }}
              </vs-td>
              <vs-td :data="data[indextr].valor">
                {{ data[indextr].valor }}
              </vs-td>
            </vs-tr>
          </template>
        </vs-table>
      </vx-card>
    </div>
  </div>
</template>
<script>
export default {
  data() {
    return {
      tableList: [
        "vs-th: Component",
        "vs-tr: Component",
        "vs-td: Component",
        "thread: Slot",
        "tbody: Slot",
        "header: Slot",
      ],
      informationTable: [
        {
          item: "Quantidade de Operações",
          valor: "18",
        },
        {
          item: "Quantidade de IF's que o cliente possui oprações",
          valor: "5",
        },
        {
          item: "Exposição em moeda estrangeira",
          valor: "0",
        },
        {
          item: "Quantidade de Operações amparadas por Sub-Judice",
          valor: "0",
        },
        {
          item: "Quantidade de Operações com Manisfetação de Discordancia",
          valor: "0",
        },
        {
          item: "Quantidade de Manisfetação de Discordancia",
          valor: "18",
        },
        {
          item:
            "Data de Inicio de Relacionamento com a IF(Instituição Financeira)",
          valor: "01/08/1999",
        },
      ],
    };
  },
};
</script>
